Doomsday Engine - Bug #972

[Doom] Lost Souls infinite Z height
2011-10-25 19:54 - vermil

Status: New Start date: 2011-10-25
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Modding

Description

While Dday has removed most of the other infinite Z height-isms by default and added options to turn many of them back on should
the user wish, it seems Lost Soul attacks were missed; they still hit the player regardless of how far above/below the player they are
flying and there is no option to disable it if one wishes.

Labels: Doom

History

#1 - 2012-08-27 20:29 - danij

- labels: jDoom Gameplay --> Doom
- milestone: -->v1.8.5

#2 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.8.6)

#3 - 2017-04-03 14:55 - skyjake
- Tags set to Doom, PlaySim, Gameplay

- Target version set to Modding
